---
  version: '3'
  
  services:
    app:
      image: hexletcomponents/devops-example-app:latest
      restart: always
      ports:
        - 80:5000
      env_file: .env
      environment:
        SERVER_MESSAGE: ${SERVER_MESSAGE}
        ROLLBAR_TOKEN: ${ROLLBAR_TOKEN}
